--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/gduttiji
  country: china
  exception: false
team_l: 
  team_dir: /home/fcportugal
  country: portugal
  exception: false
scoreboard: true
